Summary: Fonts for the GhostScript interpreter
Name: ghostscript-fonts
Version: 8.11
Release: 1
License: Aladdin Free Public License, Aladdin Enterprises
Group: Applications/Graphics
Source0: ftp://ftp.cs.wisc.edu/ghost/aladdin/fonts/%{name}-std-%{version}.tar.gz
Source1: ftp://ftp.cs.wisc.edu/ghost/aladdin/fonts/%{name}-other-6.0.tar.gz
Vendor: Aladdin Enterprises

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildArchitectures: noarch

%description
These fonts are used by the GhostScript interpreter during text rendering. 


%prep


%build


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}

mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/fonts/default/ghostscript
cd ${RPM_BUILD_ROOT}%{_datadir}/fonts/default/ghostscript
gzip -dc %{SOURCE0} | tar xvf -
gzip -dc %{SOURCE1} | tar xvf -
chown -R root.system .

mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/ghostscript
ln -s ../fonts/default/ghostscript ${RPM_BUILD_ROOT}%{_datadir}/ghostscript/fonts


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files
%{_datadir}/fonts/default/ghostscript
%{_datadir}/ghostscript


%changelog
* Mon Feb 04 2019 Reshma V Kumar <reskumar@in.ibm.com> - 8.11-1
- Build for AIX toolbox

* Thu Mar 20 2008 Michael Perzl <michael@perzl.org> - 8.11-1
- first version for AIX V5.1 and higher
